
/* This is the CSS file for Harris Claims Consultants's website */
/* CSS file is created by Zonua, wwww.zonua.ie. Copyright Zonua */

body {
	position: relative; /* Default is Static, just added this in, it affects how divs within it are positioned relatively */
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	background-color: #400302; 
	color: #000000;
	font-size: 0.9em;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
}

.wrap { 
	position: relative; 
	top: 0px;
	width: 988px; /* menu 7 * 132px each */ /* margin:0 auto;  */
	/* text-align: center; /**** This is a problem for all IE ****/
	margin-top: 0;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	/* Following bit to put the footer at the bottom: */
	/*height: auto !important; height: 100%; margin: 0 auto -5em; */
	overflow: hidden;
	text-align: center;
	padding: 0 1px 0 1px;
	z-index: 9;
}


/* MENU STUFF */
#menuarea {
	position: relative; 
	top: 0px; 
	left: 310px;
	height: 49px;
	margin: 0; 
	padding: 0; 
	z-index: 2; 
}
#menuarea ul { list-style:none; margin:0; 
	margin-top: 10px;
	padding:0px;  text-align: left; text-transform: uppercase; }
#menuarea li { display: inline; margin-right: 50px; margin-left: 10px;  } 
#menuarea li a { color: #ffffff; }
#menuarea img { height: 35px; width: auto; }
/* UP TO HERE FOR MENU */


#heading{
	position: relative; 
	top: 20px; 
	right:0;
	height: 49px;
	margin: 0; 
	padding: 0; 
	z-index: 2; 
}

#header { 
	position: relative; 
	top: 0px;
	height: 250px;
	border-bottom: 10px solid #b09e54;
}

img#logo {
	margin-top: -40px;
	margin-left: 20px;
	float: left;
}
	
#header p.contact {
	position: relative;
	top: 60px;
	font-weight: 900;
	font-size: 1.4em;
	color: #b09e54;
	text-align: right;
	float: right;
}

#header a {
	color: #b09e54;
	text-align: right;
	text-decoration: none;
}

#header a:hover {
	text-decoration: underline;
}

#header p.smalltext {
	font-size: 0.8em;
	font-weight: 100;
	color: #ffffff;
	text-align: center;
    padding-bottom: 0.5em;
    position: relative;
    top: -2.3em;
    
}
#menu { position: relative; background-color: #b09e54; padding-bottom: 0.8em; }
#menu ul { list-style: none; display: inline; width: 80%; margin-left: 10%; }

#menu li { display: inline; padding-left: 20%; }
#menu li a { color: b09e54;}

div#contact {
	position: relative;
	top: 10px;
	font-weight: 900;
	font-size: 1.4em;
	color: #b09e54;
	text-align: right;
	float: right;
	margin-right: 10px;
}

#socialicons a { position: relative; top: 10px; height: 64px; }
#socialicons a { position: relative; width: 64px; height: 64px; display: inline-block; text-indent: 10000px;
background: no-repeat; 
background-position: center bottom;}
#socialicons a:hover { background-position: top;}

#socialicons a#facebook { background-image: url(images/icons/harris_claims_facebook.png);}
#socialicons a#twitter { background-image: url(images/icons/harris_claims_twitter.png);}
#socialicons a#linkedin { background-image: url(images/icons/harris_claims_linkedin.png);}
#socialicons a#googleplus { background-image: url(images/icons/harris_claims_googleplus.png);}

#mainimg{
	position: relative;
	top: 0;
	/*margin: 0 10px 0 10px;  */
	width: 100%;
	height: 300px;
	z-index: 1;
}

#mainimg div.wrap {
	background-image: url(images/bg/harris_claims_ireland5.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 300px;
	background-color: #200101;
}


#mainimg img {
	position: relative;
	top: 20px;
	border: 4px solid #b09e54;
	z-index: 99;
	height: 247px;
	width: 250px;
	float: right;
	margin-right: 50px;
}

img#mainpicture {
	border: 5px solid #400302;	
	margin-left: 15px;
	margin-top: 15px;
}

/*** Three areas ***/
#threesections { 
	position: relative;
	color: #ffffff;
	border-top: 10px solid #b09e54;
	border-bottom: 10px solid #b09e54;
	z-index: 2;
	
	

}

#threesections .wrap{
	height: auto;
	padding: 0;
	padding-top: 10px;
	padding-bottom: 60px;
}

#threesections a { color: #ffffff; text-decoration: none;}
#threesections a:hover { color: #b09e54;}
#threesections h2 { padding-top: -10px; margin-bottom: -5px; }
#threesections h2 a:hover{ border-bottom: 1px solid #ffffff; }
#threesections p {	font-size: 0.95em; }
#threesections ul { margin-top: -10px; }

#sectionone, #sectiontwo, #sectionthree{ /* wrap is 988px */
	position: relative;
	width: 300px;
	text-align: left;
	height: 180px;
	padding: 5px;
	margin-top: -20px;
}

#sectiontwo {
	left: 320px;
	margin-top: -190px;
}

#sectionthree {
	left: 640px;
	*left: 200px;
	margin-top: -190px;
}


/*** End of three areas ***/

.noborder { border-style: none;	}
a img {border: none; }
.center, h3.center { text-align: center; }
img.center {display: block; margin-left: auto; margin-right: auto; }
.indent{ margin-left: 2%; }
.boldtext { font-weight: 900; }
.italictext { font-style: italic; }
.smalltext { font-size: 0.8em; }
.floatleft { float: left;}
.floatright { float: right;}
a { color: #000000; text-decoration: none; }
/* remove red purple box */
a:hover {text-decoration: underline;}
a:active { outline: none; }
.invisible { display: none; }

.testimonial {
	line-height: 1.3em;
	background-image: url(images/bg/claims_accessors.png);
	background-repeat: repeat;
	background-position: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-bottom: -30px;
	text-align: left;
}

.testimonial p { 
	position: relative;
	top: -50px;
}

.testimonial .quote { 
	position: relative;
	top: 50px;
	font-size: 8em;
	}
	
#indent {
	text-indent: 40px;

}	

#maintext {
	position: relative;
	top: -10px;
	left: 0;
	background-color: #ffffff;
	text-align:left;
	z-index: 1;
	padding: 10px;
	padding-bottom: 30px;
	background-image: url(images/bg/burglary_theft_insurance_claims.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #d5cba8;
}

#maintext p, #maintext h1, #maintext h2, #maintext h3, #maintext h5 {
	padding: 10px;
	text-align: left;
}

#maintext h1, #maintext h2, #maintext h3, #maintext h5 {
	color: #400302;
}
#maintext h1, #maintext h2, #maintext h3, #maintext h5, #maintext p {
	margin-bottom: -18px;
}

#maintext h2  {
	margin-bottom: -30px;
}

#maintext h2 img {
	margin-bottom:5px;
}

#maintext h3 {
	font-size: 1.3em;
	margin: 0px;
	margin-bottom: -25px;
}

#maintext h1{ 
	font-size: 1.2em;
	text-transform: uppercase;
	font-weight: 100;
	padding-top: 10px;
}

#maintext h1 a {
	color: #000000;
}

#maintext h4,h5 {
	font-size: 1em;
	margin-left: 20px;
	font-weight: 100;
}

#maintext ul {
	text-align: left;
}



div#homeburglary, div.business_burglary {
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 15px;
}

div.business_burglary {
	background-image: url(images/bg/insurance_loss_adjuster.jpg);
	background-position: center;
	border: 1px solid #400302;

}

div#homeburglary {
	background-image: url(images/bg/home_burglary_help.png);
	background-position: left top;
	background-color: #ffffff;
	border: 1px solid #b09e54;
}


table#prices {
	margin-top: 22px; /* Compensate for -margin in h2 */
	background-color: #d1c799;
	background-image: url(images/bg/table_bg_burglary_claim.jpg);
	background-repeat: no-repeat;
	background-position: bottom right;
	font-size: 12px;
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	border-collapse: collapse;

}

#prices th
{
	padding: 12px;
	font-weight: normal;
	font-size: 14px;
	color: #400302;
}

#prices th.col1 {
	width: 250px;
}
#prices td
{
	padding: 9px 12px;
	color: #400302;
	border-top: 1px solid #fff;
}
#prices tfoot td
{
	font-size: 11px;
}

#prices tr.content:hover { 	background-image: url(images/bg/table_bg_burglary_claim3.png);
	background-repeat: repeat;
	background-position: top right;
 }
#prices tbody td
{
}

#bottomwrap{
	border-top: 10px solid #b09e54;
	color: #ffffff;
	width: 100%;
	position: relative;
	top: -10px;
	float: right;
	right: 0;
	font-size: 0.8em;
	height: 100px;
	margin-bottom: 0;
	padding-top: 8px;
	text-align: center;
	line-height: 70%;
}



#zonuafooter img{
	height: 18px;
	width: 71px;
	position: relative;
	top: 0.4em;
	vertical-align: sub;
}

#zonuafooter a{
	color: #ffffff;
	text-decoration: none;
}